@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-Bold.woff2") format("woff2");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-Italic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-BoldItalic.woff2") format("woff2");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-SemiBold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Crimson Text";
	src: url("./../fonts/CrimsonText/CrimsonText-SemiBoldItalic.woff2") format("woff2");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}
/*Global Variables*/
:root {
	--h-container-width: 1817px;
	--h-container-padding-x: 32px;
	--h-base-transition: all 0.3s ease;
	--h-paragraph-xsmall: 14px;
	--h-paragraph-small: 16px;
	--h-paragraph-lsmall: 18px;
	--h-paragraph-medium: 22px;
	--h-paragraph-large: 26px;
	--h-body-lh: 1.45;
	--h-body-fz: var(--h-paragraph-medium);
	--h-body-fz-mobile: var(--h-paragraph-small);
	/*Colors*/
	--h-color-primary: #002e66;
	--h-color-secondary: rgba(0, 46, 102, 0.65);
	--h-color-text: var(--h-color-secondary);
	--h-color-gold: #faaf00;
	--h-color-white: #fffefd;
	--h-color-real-white: #fff;
	--h-color-cold-blue: #657589;
	/*Fonts*/
	--h-font-text: "LLCircularWeb-Book", sans-serif;
	--h-font-heading: "LLCircularWeb-Bold", sans-serif;
	--h-font-subheading: "LLCircularWeb-Bold", sans-serif;
	--h-font-secondary: "Crimson Text", sans-serif;
}

body.page-template-template-helix-landing {
	margin: 0;
	box-sizing: border-box;
	position: static !important;
	display: flex;
	flex-direction: column;
	height: auto;
	min-height: 100vh;
	font-family: var(--h-font-text);
	line-height: var(--h-body-lh);
	font-size: var(--h-body-fz);
	font-weight: 400;
	color: var(--h-color-text);
	background-color: var(--h-color-white);

}
@media (max-width: 767px) {
	body.page-template-template-helix-landing {
		font-size: var(--h-body-fz-mobile);
	}
}
body.page-template-template-helix-landing * {
	box-sizing: inherit;
	line-height: inherit;
	font-family: inherit;
	color: inherit;
}
body.page-template-template-helix-landing .h-container {
	width: 100%;
	max-width: var(--h-container-width);
	margin-left: auto;
	margin-right: auto;
	padding-left: calc(var(--h-container-padding-x) / 2);
	padding-right: calc(var(--h-container-padding-x) / 2);
	position: relative;
	z-index: 1;
}

/*Typography*/
body.page-template-template-helix-landing h1, body.page-template-template-helix-landing h2, body.page-template-template-helix-landing h3, body.page-template-template-helix-landing h4, body.page-template-template-helix-landing h5, body.page-template-template-helix-landing h6 {
	margin-top: 0;
	margin-bottom: 16px;
	font-weight: 400;
	line-height: 1;
	color: var(--h-color-primary);
}
body.page-template-template-helix-landing h1 {
	font-size: 65px;
	font-family: var(--h-font-heading);
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h1 {
		font-size: 50px;
	}
}
body.page-template-template-helix-landing h1 .h-italic-text {
	font-size: 72px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h1 .h-italic-text {
		font-size: 55px;
	}
}
body.page-template-template-helix-landing h2 {
	font-size: 55px;
	font-family: var(--h-font-heading);
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h2 {
		font-size: 45px;
	}
}
body.page-template-template-helix-landing h2 .h-italic-text {
	font-size: 60px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h2 .h-italic-text {
		font-size: 50px;
	}
}
body.page-template-template-helix-landing h3 {
	font-size: 32px;
	font-family: var(--h-font-heading);
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h3 {
		font-size: 28px;
	}
}
body.page-template-template-helix-landing h4 {
	font-size: 28px;
	font-family: var(--h-font-heading);
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h4 {
		font-size: 26px;
	}
}
body.page-template-template-helix-landing h5 {
	font-size: 26px;
	font-family: var(--h-font-subheading);
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing h5 {
		font-size: 24px;
	}
}
body.page-template-template-helix-landing h6 {
	font-size: var(--h-paragraph-small);
	font-family: var(--h-font-text);
	line-height: 1.39;
}
body.page-template-template-helix-landing .p-xsmall {
	font-size: var(--h-paragraph-xsmall);
	line-height: 2.28;
}
body.page-template-template-helix-landing p:last-child {
	margin-bottom: 0;
}
body.page-template-template-helix-landing .h-text-lsmall {
	font-size: var(--h-paragraph-lsmall);
	line-height: 1.39;
}
body.page-template-template-helix-landing .h-text-large {
	font-size: var(--h-paragraph-large);
	line-height: 1;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .h-text-large {
		font-size: var(--h-paragraph-medium);
	}
}
body.page-template-template-helix-landing .h-italic-text {
	font-style: italic;
	font-family: var(--h-font-secondary);
	line-height: 1;
	font-weight: 400;
}
body.page-template-template-helix-landing .h-button {
	background-color: var(--h-color-primary);
	color: var(--h-color-real-white);
	font-family: var(--h-font-text);
	font-size: var(--h-body-fz);
	font-weight: 400;
	line-height: 1;
	padding: 14px 30px;
	border-radius: 7px;
	border: 1px solid var(--h-color-primary);
	cursor: pointer;
	transition: var(--h-base-transition);
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
body.page-template-template-helix-landing .h-button:hover {
	opacity: 0.9;
}
body.page-template-template-helix-landing .h-button.h-button--full {
	width: 100%;
}
body.page-template-template-helix-landing .h-bg-image {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
}
body.page-template-template-helix-landing .h-bg-gradient {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
}

/*	Hero Section */
body.page-template-template-helix-landing .helix-hero {
	position: relative;
}
body.page-template-template-helix-landing .helix-hero .h-container {
	height: 100%;
	--h-container-width: 1734px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	min-height: 778px;
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-hero .h-container {
		min-height: 400px;
	}
}
body.page-template-template-helix-landing .helix-hero .helix-hero__logo {
	max-width: 116px;
	height: auto;
	object-fit: contain;
	width: 100%;
	margin-bottom: 50px;
}
body.page-template-template-helix-landing .helix-hero .helix-hero__title {
	color: var(--h-color-real-white);
}
body.page-template-template-helix-landing .helix-hero .helix-hero__text {
	color: var(--h-color-real-white);
	margin-bottom: 35px;
}
body.page-template-template-helix-landing .helix-hero .h-button {
	padding-top: 22px;
	padding-bottom: 22px;
}
body.page-template-template-helix-landing .helix-hero .h-bg-gradient {
	opacity: 0.93;
	background: linear-gradient(130deg, rgb(0, 46, 102) 0%, rgba(0, 46, 102, 0) 100%);
}

/* ---- Products Section ---- */
body.page-template-template-helix-landing .helix-products {
	padding-top: 111px;
	padding-bottom: 80px;
	position: relative;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-products {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
body.page-template-template-helix-landing .helix-products .h-bg-gradient {
	opacity: 0.8;
	background: linear-gradient(0deg, rgb(130, 154, 185) 0%, rgba(130, 154, 185, 0) 100%);
}
body.page-template-template-helix-landing .helix-products .h-container{
	--h-container-width: 1600px;
}
body.page-template-template-helix-landing .helix-products__title {
	text-align: center;
	margin-bottom: 48px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-products__title {
		margin-bottom: 32px;
	}
}
body.page-template-template-helix-landing .helix-products__grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .helix-products__grid {
		gap: 20px;
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-products__grid {
		grid-template-columns: 1fr;
	}
}
body.page-template-template-helix-landing .helix-product-card {
	border-radius: 16px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	position: relative;
	transition: var(--h-base-transition);
	box-shadow: 0 4px 14px rgba(0, 0, 0, 0.11);
}
body.page-template-template-helix-landing .helix-product-card:hover {
	/*transform: translateY(-4px);*/
	box-shadow: 0 4px 14px rgba(0, 0, 0, 0.2);
}
body.page-template-template-helix-landing .helix-product-card__badge {
	position: absolute;
	top: 14px;
	left: 14px;
	z-index: 2;
	background-color: var(--h-color-white);
	color: var(--h-color-primary);
	font-family: var(--h-font-heading);
	font-size: var(--h-paragraph-small);
	font-weight: 400;
	line-height: 1;
	padding: 6px 9px;
	border-radius: 50px;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
body.page-template-template-helix-landing .helix-product-card__image-wrap {
	width: 100%;
	aspect-ratio: 16/9;
	overflow: hidden;
	flex-shrink: 0;
}
body.page-template-template-helix-landing .helix-product-card__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	display: block;
	transition: var(--h-base-transition);
	will-change: transform;
}
body.page-template-template-helix-landing .helix-product-card:hover .helix-product-card__image {
	transform: scale(1.03);
}
body.page-template-template-helix-landing .helix-product-card__body {
	padding: 40px;
	display: flex;
	flex-direction: column;
	flex: 1;
	gap: 30px;
	background-color: var(--h-color-white);
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-product-card__body {
		padding: 20px;
	}
}
body.page-template-template-helix-landing .helix-product-card__title {
	margin-bottom: 0;
}
body.page-template-template-helix-landing .helix-product-card__specs {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	border: 1px solid rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-product-card__specs {
		grid-template-columns: repeat(2, 1fr);
	}
}
body.page-template-template-helix-landing .helix-product-card__spec {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	text-align: center;
	padding: 33px 18px;
	gap: 9px;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-product-card__spec {
		padding: 16px 16px;
	}
}
@media (min-width: 1024px) {
	body.page-template-template-helix-landing .helix-product-card__spec:nth-child(3n) {
		border-right: none;
	}
	body.page-template-template-helix-landing .helix-product-card__spec:nth-last-child(-n+3) {
		border-bottom: none;
	}
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-product-card__spec:nth-child(even) {
		border-right: none;
	}
	body.page-template-template-helix-landing .helix-product-card__spec:nth-last-child(-n+2) {
		border-bottom: none;
	}
}
body.page-template-template-helix-landing .helix-product-card__spec-icon {
	color: var(--h-color-primary);
	display: flex;
	align-items: center;
	justify-content: center;
}
body.page-template-template-helix-landing .helix-product-card__spec-icon svg {
	fill: currentColor;
	width: 45px;
	height: auto;
	max-height: 32px;
	object-fit: contain;
}
body.page-template-template-helix-landing .helix-product-card__spec-value {
	font-size: 34px;
	color: var(--h-color-primary);
	line-height: 1;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-product-card__spec-value {
		font-size: 26px;
	}
}
body.page-template-template-helix-landing .helix-product-card__spec-label {
	font-size: var(--h-paragraph-small);
	color: var(--h-color-cold-blue);
	font-family: var(--h-font-heading);
	line-height: 1.3;
}
body.page-template-template-helix-landing .helix-product-card__btn {
	margin-top: auto;
}

/* ---- Features Section ---- */
body.page-template-template-helix-landing .helix-features {
	padding-top: 175px;
	padding-bottom: 175px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-features {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
body.page-template-template-helix-landing .helix-features__head {
	text-align: center;
	margin-bottom: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-features__head {
		margin-bottom: 32px;
	}
}
body.page-template-template-helix-landing .helix-features__title {
	text-align: center;
	margin-bottom: 15px;
}
body.page-template-template-helix-landing .helix-features__desc {
	max-width: 792px;
}
body.page-template-template-helix-landing .helix-features__grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .helix-features__grid {
		gap: 20px;
	}
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-features__grid {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-features__grid {
		grid-template-columns: 1fr;
	}
}
body.page-template-template-helix-landing .helix-feature-card {
	background-color: var(--h-color-white);
	border-radius: 16px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	transition: var(--h-base-transition);
	box-shadow: 0 4px 15px 2px rgba(0, 0, 0, 0.1);
}
body.page-template-template-helix-landing .helix-feature-card:hover {
	/*transform: translateY(-4px);*/
	box-shadow: 0 4px 15px 2px rgba(0, 0, 0, 0.15);
}
body.page-template-template-helix-landing .helix-feature-card__image-wrap {
	width: 100%;
	aspect-ratio: 4/3;
	overflow: hidden;
	flex-shrink: 0;
	position: relative;
}
body.page-template-template-helix-landing .helix-feature-card__image-wrap--small {
	aspect-ratio: 4/2.4;
}
body.page-template-template-helix-landing .helix-feature-card__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	display: block;
	transition: var(--h-base-transition);
	will-change: transform;
}
body.page-template-template-helix-landing .helix-feature-card:hover .helix-feature-card__image {
	transform: scale(1.03);
}
body.page-template-template-helix-landing .helix-feature-card__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 168px;
	width: 100%;
	height: 90%;
	object-fit: contain;
}
body.page-template-template-helix-landing .helix-feature-card__body {
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	flex: 1;
}
body.page-template-template-helix-landing .helix-feature-card__title {
	margin-bottom: 0;
}
body.page-template-template-helix-landing .helix-feature-card__text {
	margin: 0;
}

/* ---- Glaciotex section ---- */
body.page-template-template-helix-landing .glaciotex-tech {
	position: relative;
}
body.page-template-template-helix-landing .glaciotex-tech .h-container {
	min-height: 878px;
	padding-top: 40px;
	padding-bottom: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .glaciotex-tech .h-container {
		min-height: 680px;
	}
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .glaciotex-tech .h-container {
		min-height: 400px;
	}
}
body.page-template-template-helix-landing .glaciotex-tech .h-bg-gradient {
	opacity: 0.35;
	background: linear-gradient(130deg, rgb(0, 46, 102) 0%, rgba(0, 46, 102, 0) 100%);
}
body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__card {
	padding: 60px;
	background-color: var(--h-color-white);
	display: flex;
	gap: 34px;
	align-items: center;
	border-radius: 10px;
	max-width: 920px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__card {
		padding: 20px;
	}
}
@media (max-width: 640px) {
	body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__card {
		flex-direction: column;
	}
}
body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__logo {
	max-width: 168px;
	width: 100%;
}
body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__text {
	display: flex;
	flex-direction: column;
	gap: 32px;
}
body.page-template-template-helix-landing .glaciotex-tech .glaciotex-tech__title {
	margin-bottom: 0;
}

/* ---- Professionals section ---- */
body.page-template-template-helix-landing .helix-professionals {
	position: relative;
	padding-top: 136px;
	padding-bottom: 136px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-professionals {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
body.page-template-template-helix-landing .helix-professionals .h-container {
	--h-container-width: 1672px;
}
body.page-template-template-helix-landing .helix-professionals .h-bg-gradient {
	opacity: 0.54;
	background: linear-gradient(130deg, rgb(0, 46, 102) 0%, rgba(0, 46, 102, 0) 100%);
}
body.page-template-template-helix-landing .helix-professionals .helix-professionals__title {
	color: var(--h-color-white);
	margin-bottom: 30px;
}
body.page-template-template-helix-landing .helix-professionals .helix-professionals__desc {
	color: var(--h-color-white);
	margin-bottom: 58px;
	max-width: 875px;
}
body.page-template-template-helix-landing .helix-professionals .helix-professionals__list {
	display: flex;
	flex-direction: column;
	gap: 24px;
	max-width: 860px;
	margin-bottom: 15px;
}
body.page-template-template-helix-landing .helix-professionals .helix-professionals__card {
	display: flex;
	gap: 40px;
	border-radius: 10px;
	background-color: var(--h-color-white);
	padding: 30px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-professionals .helix-professionals__card {
		gap: 20px;
	}
}
@media (max-width: 640px) {
	body.page-template-template-helix-landing .helix-professionals .helix-professionals__card {
		flex-direction: column;
	}
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__image {
	aspect-ratio: 1/1;
	max-width: 134px;
	width: 100%;
	align-self: flex-start;
	border-radius: 50%;
	overflow: hidden;
	background-color: #d9d9d9;
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__text {
	display: flex;
	flex-direction: column;
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__desc {
	margin-bottom: 42px;
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__name {
	margin-top: auto;
	margin-bottom: 0;
}
body.page-template-template-helix-landing .helix-professionals .helix-professional__position {
	color: var(--h-color-primary);
}
body.page-template-template-helix-landing .helix-professionals .helix-professionals__disclaimer {
	color: var(--h-color-real-white);
}

/* ---- Reviews Section ---- */
body.page-template-template-helix-landing .helix-reviews {
	padding-top: 150px;
	padding-bottom: 190px;
	position: relative;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-reviews {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
body.page-template-template-helix-landing .helix-reviews .h-bg-gradient {
	background: linear-gradient(350deg, rgb(130, 154, 185) 0%, rgb(235, 235, 235) 100%);
	opacity: 0.8;
}
body.page-template-template-helix-landing .helix-reviews .h-container {
	--h-container-width: 1666px;
}
body.page-template-template-helix-landing .helix-reviews__header {
	text-align: center;
	margin-bottom: 70px;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-reviews__header {
		margin-bottom: 32px;
	}
}
body.page-template-template-helix-landing .helix-reviews__title {
	margin-bottom: 8px;
}
body.page-template-template-helix-landing .helix-reviews__slider .slick-slide {
	height: inherit;
	padding: 16px 12px;
}
body.page-template-template-helix-landing .helix-reviews__slider .slick-slide > div {
	height: 100%;
}
body.page-template-template-helix-landing .helix-reviews__slider .slick-list {
	margin: 0 -12px;
}
body.page-template-template-helix-landing .helix-reviews__slider .slick-track {
	display: flex;
}
body.page-template-template-helix-landing .helix-review-card {
	background-color: var(--h-color-white);
	border-radius: 16px;
	padding: 74px 44px 30px 44px;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	transition: var(--h-base-transition);
	box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.11);
	height: 100%;
}
@media (max-width: 640px) {
	body.page-template-template-helix-landing .helix-review-card {
		padding: 30px 20px;
	}
}
body.page-template-template-helix-landing .helix-review-card:hover {
	/*transform: translateY(-3px);*/
	box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.15);
}
body.page-template-template-helix-landing .helix-review-card__stars {
	display: flex;
	gap: 4px;
	margin-bottom: 22px;
}
body.page-template-template-helix-landing .helix-review-card__star {
	fill: var(--h-color-secondary);
	flex-shrink: 0;
	height: 27px;
	width: 27px;
	object-fit: contain;
}
body.page-template-template-helix-landing .helix-review-card__star.helix-review-card__star--filled {
	fill: var(--h-color-gold);
}
body.page-template-template-helix-landing .helix-review-card__text {
	margin-bottom: 47px;
	text-align: center;
	color: var(--h-color-text);
	flex: 1;
}
body.page-template-template-helix-landing .helix-review-card__author {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
body.page-template-template-helix-landing .helix-review-card__avatar {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: linear-gradient(315deg, #b2c5d8 0%, #f1e8eb 100%);
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--h-font-heading);
	font-size: 58px;
	line-height: 1;
	color: var(--h-color-primary);
	flex-shrink: 0;
	margin-bottom: 18px;
}
body.page-template-template-helix-landing .helix-review-card__info {
	display: flex;
	flex-direction: column;
	align-items: center;
}
body.page-template-template-helix-landing .helix-review-card__name {
	margin-bottom: 8px;
}
body.page-template-template-helix-landing .helix-review-card__location {
	margin-bottom: 8px;
}
body.page-template-template-helix-landing .helix-review-card__verified {
	display: flex;
	align-items: center;
	gap: 8px;
}
body.page-template-template-helix-landing .helix-review-card__verified img {
	flex-shrink: 0;
	height: 21px;
	width: 21px;
	object-fit: contain;
}
body.page-template-template-helix-landing .helix-stats {
	padding-top: 146px;
	padding-bottom: 87px;
	position: relative;
}
@media (max-width: 767px) {
	body.page-template-template-helix-landing .helix-stats {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
body.page-template-template-helix-landing .helix-stats .h-bg-gradient {
	opacity: 0.42;
	background: linear-gradient(180deg, #cfaeb9 0%, #829ab9 60%);
}
body.page-template-template-helix-landing .helix-stats__head {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	margin-bottom: 58px;
}
body.page-template-template-helix-landing .helix-stats__title {
	margin-bottom: 25px;
}
body.page-template-template-helix-landing .helix-stats__desc {
	max-width: 836px;
}
body.page-template-template-helix-landing .helix-stats-list {
	border-radius: 16px;
	box-shadow: 0 4px 14px 2px rgba(0, 0, 0, 0.13);
	background-color: var(--h-color-white);
	padding: 75px 116px 68px 116px;
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
	row-gap: 40px;
	transition: var(--h-base-transition);
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .helix-stats-list {
		padding: 50px;
	}
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-stats-list {
		flex-direction: column;
		align-items: center;
	}
}
body.page-template-template-helix-landing .helix-stats-list:hover {
	/*transform: translateY(-3px);*/
	box-shadow: 0 4px 14px 2px rgba(0, 0, 0, 0.15);
}
body.page-template-template-helix-landing .helix-stats-list__title {
	margin-bottom: 100px;
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .helix-stats-list__title {
		margin-bottom: 20px;
	}
}
body.page-template-template-helix-landing .helix-stats-list__item {
	max-width: 400px;
	width: 33.3%;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
@media (max-width: 1023px) {
	body.page-template-template-helix-landing .helix-stats-list__item {
		width: 100%;
	}
}
body.page-template-template-helix-landing .helix-stats-list__graph {
	max-width: 306px;
	width: 100%;
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 80px;
	position: relative;
}
@media (max-width: 1439px) {
	body.page-template-template-helix-landing .helix-stats-list__graph {
		max-width: 250px;
		margin-bottom: 20px;
		margin-top: auto;
	}
}
body.page-template-template-helix-landing .helix-stats-list__graph svg {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
body.page-template-template-helix-landing .helix-stats-list__value {
	font-size: 59px;
	line-height: 1;
	color: var(--h-color-primary);
	font-family: var(--h-font-heading);
	margin-bottom: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media (max-width: 640px) {
	body.page-template-template-helix-landing .helix-stats-list__value {
		font-size: 48px;
	}
}